# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = xz
pkgbase = xz
xdata = pkgtype=pkg
pkgver = 5.8.1-1
pkgdesc = Library and command line tools for XZ and LZMA compressed files
url = https://tukaani.org/xz/
builddate = 1743723883
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3008330
arch = armv7h
license = GPL
license = LGPL
license = custom
provides = liblzma.so=5-32
depend = sh
makedepend = git
makedepend = po4a
makedepend = doxygen
